Subject: Compilation of Midnight Commander
From: [email-masked] (Dr. Volker Zell)

3 Nov 1997 06:11:24 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi

I read the message titled 'Latest GNU Midnight Commander `has cygnus
support'.
I just tried configure and make on the latest source 4.1.8
Configure runs fine but make fails with the following error:

______________________________________________________________________

cd d:/usr/local/tools/mc-4.1.8/
make prefix=/usr/local
gcc -c -I..  -Dinline= -I./../vfs -I./.. -I./../slang -I..
-DBINDIR=\""/usr/local/bin/"\" -DLIBDIR=\""/usr/local/lib/mc/"\"
-DICONDIR=\""/usr/local/lib/mc/icons/"\"  -DHAVE_CONFIG_H -g local.c
local.c:4: malloc.h: No such file or directory
make[1]: *** [local.o] Error 1
make: *** [all] Error 1

______________________________________________________________________

Any ideas ? I don't have malloc.h
During the configure run, configure reports when checking for malloc.h
with a yes.

Did somebody succeed with compilation ?

Ciao
  Volker Zell
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".